<%@ taglib uri="http://java.sun.com/jsf/core" prefix="f" %>
<%@ taglib uri="http://java.sun.com/jsf/html" prefix="h" %>
<%@ taglib uri="http://myfaces.apache.org/tomahawk" prefix="t"%>
<%@ taglib uri="http://richfaces.org/a4j" prefix="a4j"%>
<%@ taglib uri="http://richfaces.org/rich" prefix="rich"%>
<%@ taglib uri="http://sourceforge.net/projects/jsf-comp" prefix="c" %>

<!-- Organizer -->
<rich:dragIndicator id="indicator" />
<h:form>
	<h:panelGrid  id="pnlgrid" width="100%" cellpadding="1" cellspacing="1" headerClass="textHeaderGrayLeft">
		<f:facet name="header" >
			<h:panelGroup id="hpnlGrpLink">
				<a4j:commandLink id="lnkOrganizer" value="Organizador" action="#{OrganizerBean.optionExistOrg}" reRender="apnlContent" styleClass="text"></a4j:commandLink>
				<h:outputText value="  |  "></h:outputText>
				<a4j:commandLink id="lnkStadistic" value="Estadisticas " action="#{OrganizerBean.optionExistSta}" reRender="apnlContent" styleClass="text"></a4j:commandLink>
			</h:panelGroup>
		</f:facet>
<a4j:outputPanel id="apnlContent"> 

    <!-- Organizer PanelGroup -->
        
		<h:panelGroup id="hpnlOrganizer" rendered="#{ExistBean.existOrganizer}">
			<h:panelGrid id="okall" width="100%" columns="3"  columnClasses="columnTreinta,columnTreinta,columnTreinta" cellpadding="1" cellspacing="1" >
			<h:panelGroup id="idPnlOrg">
			<rich:panel  id="titleCalendar"  style="border:bcbcbc 1px solid;" headerClass="textHeaderBlue" >
						<f:facet name="header" >
							<h:panelGroup>
								<h:outputText value="#{bundle_messages['org_calendar']}"/>&nbsp;
								<rich:calendar styleClass="columnR" datePattern="d/M/yyyy" value="#{Broker.systemDateCalendar}" currentDate="#{Broker.systemDateCalendar}" reRender="ajaxContainerOrg">
									<a4j:support event="onchanged" action="#{OrganizerDragDrop.upActivityCalendar}" reRender="ajaxContainerOrg"/>
								</rich:calendar>
							</h:panelGroup>		  						
		 				</f:facet>
		 				
				<t:div style="width: 95%; height: 310px; overflow: auto" >
					<h:panelGrid id="calendar" width="100%" style="border:bcbcbc 1px solid;"  rowClasses="rowCien" cellpadding="3" cellspacing="1" >				
						<a4j:outputPanel id="ajaxContainerOrg">
							<h:panelGrid columns="2" width="100%">
							
								<h:panelGroup id="pnlHr80"  styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity"  acceptedTypes="#{CalendarBean.calendarDrag80}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop80}" reRender="ajaxContainerOrg" >
					                </rich:dropSupport>
					                <h:outputText value="8:00" ></h:outputText>				                
					            </h:panelGroup>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox80}" rendered="#{ExistBean.dataCalendar80}">
		                            <rich:dragSupport dragIndicator=":indicator" 
		                                			  dragType="activity" dragValue="#{CalendarBean.calendarAgen80}" >
		                            </rich:dragSupport>
					                <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct80}"></f:param>
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg80}.gif" style="border:none;"></h:graphicImage>
					               </h:commandLink> 
		                            <h:commandLink value="#{CalendarBean.calendarPin80}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin80}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType80}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType80}.gif" title="#{CalendarBean.calendarPin80}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar80}"></h:outputText>
					            </rich:panel> 
					            
					            <h:panelGroup styleClass="#{CalendarBean.calendarBox80}" rendered="#{ExistBean.noDatacalendar80}"></h:panelGroup>
					            
					            <h:panelGroup id="pnlHr85" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity2" acceptedTypes="#{CalendarBean.calendarDrag85}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop85}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="8:30"></h:outputText>
					            </h:panelGroup>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox85}" rendered="#{ExistBean.dataCalendar85}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                			  dragType="activity" dragValue="#{CalendarBean.calendarAgen85}" >
		                            </rich:dragSupport>
		                             <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct85}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg85}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin85}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin85}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType85}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType85}.gif" title="#{CalendarBean.calendarPin85}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar85}"></h:outputText>
					            </rich:panel>
					            
					            <h:panelGroup styleClass="#{CalendarBean.calendarBox85}" rendered="#{ExistBean.noDatacalendar85}"></h:panelGroup>
					            
					            <h:panelGroup id="pnlHr90" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity3" acceptedTypes="#{CalendarBean.calendarDrag90}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop90}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="9:00"></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox90}" rendered="#{ExistBean.dataCalendar90}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                			  dragType="activity" dragValue="#{CalendarBean.calendarAgen90}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct90}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg90}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin90}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin90}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType90}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType90}.gif" title="#{CalendarBean.calendarPin90}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar90}"></h:outputText>
					            </rich:panel>
					            
					            <h:panelGroup styleClass="#{CalendarBean.calendarBox90}" rendered="#{ExistBean.noDatacalendar90}"></h:panelGroup>
					            
					            <h:panelGroup id="pnlHr95" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity4" acceptedTypes="#{CalendarBean.calendarDrag95}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop95}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="9:30" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox95}" rendered="#{ExistBean.dataCalendar95}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                              dragType="activity" dragValue="#{CalendarBean.calendarAgen95}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct95}"></f:param>
					               	  
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg95}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin95}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin95}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType95}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType95}.gif" title="#{CalendarBean.calendarPin95}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar95}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox95}" rendered="#{ExistBean.noDatacalendar95}"></rich:panel>
					             
					             
					            <h:panelGroup id="pnlHr100" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity5" acceptedTypes="#{CalendarBean.calendarDrag100}" dropValue="activity"
					                                  dropListener="#{OrganizerDragDrop.processDrop100}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="10:00" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox100}" rendered="#{ExistBean.dataCalendar100}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                              dragType="activity" dragValue="#{CalendarBean.calendarAgen100}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct100}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg100}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin100}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin100}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType100}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType100}.gif" title="#{CalendarBean.calendarPin100}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar100}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox100}" rendered="#{ExistBean.noDatacalendar100}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr105" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity6" acceptedTypes="#{CalendarBean.calendarDrag105}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop105}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="10:30" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox105}" rendered="#{ExistBean.dataCalendar105}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                dragType="activity" dragValue="#{CalendarBean.calendarAgen105}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct105}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg105}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin105}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin105}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType105}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType105}.gif" title="#{CalendarBean.calendarPin105}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar105}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox105}" rendered="#{ExistBean.noDatacalendar105}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr110" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity7" acceptedTypes="#{CalendarBean.calendarDrag110}" dropValue="activity"
					                    		      dropListener="#{OrganizerDragDrop.processDrop110}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="11:00"></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox110}" rendered="#{ExistBean.dataCalendar110}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                			  dragType="activity" dragValue="#{CalendarBean.calendarAgen110}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct110}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg110}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin110}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin110}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType110}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType110}.gif" title="#{CalendarBean.calendarPin110}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar110}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox110}" rendered="#{ExistBean.noDatacalendar110}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr115" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity8" acceptedTypes="#{CalendarBean.calendarDrag115}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop115}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="11:30"></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox115}" rendered="#{ExistBean.dataCalendar115}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                dragType="activity" dragValue="#{CalendarBean.calendarAgen115}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct115}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg115}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin115}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin115}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType115}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType115}.gif" title="#{CalendarBean.calendarPin115}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar115}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox115}" rendered="#{ExistBean.noDatacalendar115}"></rich:panel>
					             
					             
					            <h:panelGroup id="pnlHr120" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity9" acceptedTypes="#{CalendarBean.calendarDrag120}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop120}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="12:00" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox120}" rendered="#{ExistBean.dataCalendar120}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                			  dragType="activity" dragValue="#{CalendarBean.calendarAgen120}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct120}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg120}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin120}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin120}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType120}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType120}.gif" title="#{CalendarBean.calendarPin120}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar120}"></h:outputText>
					            </rich:panel>	
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox120}" rendered="#{ExistBean.noDatacalendar120}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr125" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity10" acceptedTypes="#{CalendarBean.calendarDrag125}" dropValue="activity"
					                    			  dropListener="#{OrganizerDragDrop.processDrop125}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="12:30"></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox125}" rendered="#{ExistBean.dataCalendar125}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                			  dragType="activity" dragValue="#{CalendarBean.calendarAgen125}" >
		                            </rich:dragSupport>
		                           <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct125}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg125}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin125}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin125}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType125}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType125}.gif" title="#{CalendarBean.calendarPin125}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar125}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox125}" rendered="#{ExistBean.noDatacalendar125}"></rich:panel>
					            
					            <h:panelGroup id="pnlHr130" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity11" acceptedTypes="#{CalendarBean.calendarDrag130}" dropValue="activity"
					                                  dropListener="#{OrganizerDragDrop.processDrop130}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="13:00" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox130}" rendered="#{ExistBean.dataCalendar130}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                              dragType="activity" dragValue="#{CalendarBean.calendarAgen130}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct130}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg130}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin130}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin130}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType130}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType130}.gif" title="#{CalendarBean.calendarPin130}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar130}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox130}" rendered="#{ExistBean.noDatacalendar130}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr135" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity12" acceptedTypes="#{CalendarBean.calendarDrag135}" dropValue="activity"
					                                  dropListener="#{OrganizerDragDrop.processDrop135}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="13:30" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox135}" rendered="#{ExistBean.dataCalendar135}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                              dragType="activity" dragValue="#{CalendarBean.calendarAgen135}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct135}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg135}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin135}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin135}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType135}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType135}.gif" title="#{CalendarBean.calendarPin135}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar135}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox135}" rendered="#{ExistBean.noDatacalendar135}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr140" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity13" acceptedTypes="#{CalendarBean.calendarDrag140}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop140}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="14:00" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox140}" rendered="#{ExistBean.dataCalendar140}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                dragType="activity" dragValue="#{CalendarBean.calendarAgen140}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct140}"></f:param>
					               	 
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg140}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin140}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin140}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType140}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType140}.gif" title="#{CalendarBean.calendarPin140}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar140}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox140}" rendered="#{ExistBean.noDatacalendar140}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr145" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity14" acceptedTypes="#{CalendarBean.calendarDrag145}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop145}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="14:30" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox145}" rendered="#{ExistBean.dataCalendar145}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                			  dragType="activity" dragValue="#{CalendarBean.calendarAgen145}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct145}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg145}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin145}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin145}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType145}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType145}.gif" title="#{CalendarBean.calendarPin145}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar145}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox145}" rendered="#{ExistBean.noDatacalendar145}"></rich:panel>
					             
					             
					            <h:panelGroup id="pnlHr150" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity15" acceptedTypes="#{CalendarBean.calendarDrag150}" dropValue="activity"
					                    			  dropListener="#{OrganizerDragDrop.processDrop150}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="15:00" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox150}" rendered="#{ExistBean.dataCalendar150}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                dragType="activity" dragValue="#{CalendarBean.calendarAgen150}" >
		                            </rich:dragSupport>
		                           <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct150}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg150}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin150}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin150}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType150}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType150}.gif" title="#{CalendarBean.calendarPin150}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar150}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox150}" rendered="#{ExistBean.noDatacalendar150}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr155" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity16" acceptedTypes="#{CalendarBean.calendarDrag155}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop155}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="15:30" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox155}" rendered="#{ExistBean.dataCalendar155}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                dragType="activity" dragValue="#{CalendarBean.calendarAgen155}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct155}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg155}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin155}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin155}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType155}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType155}.gif" title="#{CalendarBean.calendarPin155}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar155}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox155}" rendered="#{ExistBean.noDatacalendar155}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr160" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity17" acceptedTypes="#{CalendarBean.calendarDrag160}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop160}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="16:00"></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox160}" rendered="#{ExistBean.dataCalendar160}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                dragType="activity" dragValue="#{CalendarBean.calendarAgen160}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct160}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg160}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin160}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin160}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType160}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType160}.gif" title="#{CalendarBean.calendarPin160}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar160}"></h:outputText>
					            </rich:panel>	
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox160}" rendered="#{ExistBean.noDatacalendar160}"></rich:panel>
					             
					             			
					            <h:panelGroup id="pnlHr165" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity18" acceptedTypes="#{CalendarBean.calendarDrag165}" dropValue="activity"
					                    			  dropListener="#{OrganizerDragDrop.processDrop165}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="16:30" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox165}" rendered="#{ExistBean.dataCalendar165}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                			  dragType="activity" dragValue="#{CalendarBean.calendarAgen165}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct165}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg165}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin165}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin165}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType165}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType165}.gif" title="#{CalendarBean.calendarPin165}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar165}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox165}" rendered="#{ExistBean.noDatacalendar165}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr170" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity19" acceptedTypes="#{CalendarBean.calendarDrag170}" dropValue="activity"
					                                  dropListener="#{OrganizerDragDrop.processDrop170}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="17:00"></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox170}" rendered="#{ExistBean.dataCalendar170}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                              dragType="activity" dragValue="#{CalendarBean.calendarAgen170}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct170}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg170}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin170}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin170}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType170}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType170}.gif" title="#{CalendarBean.calendarPin170}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar170}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox170}" rendered="#{ExistBean.noDatacalendar170}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr175" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity20" acceptedTypes="#{CalendarBean.calendarDrag175}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop175}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="17:30" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox175}" rendered="#{ExistBean.dataCalendar175}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                dragType="activity" dragValue="#{CalendarBean.calendarAgen175}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct175}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg175}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin175}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin175}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType175}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType175}.gif" title="#{CalendarBean.calendarPin175}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar175}"></h:outputText>
					            </rich:panel>
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox175}" rendered="#{ExistBean.noDatacalendar175}"></rich:panel>
					            
					            
					            <h:panelGroup id="pnlHr180" styleClass="textHeaderBlueNoBold" style="width:51px; height: 27px;">
					                <rich:dropSupport id="dropActivity21" acceptedTypes="#{CalendarBean.calendarDrag180}" dropValue="activity"
					                    dropListener="#{OrganizerDragDrop.processDrop180}" reRender="ajaxContainerOrg">
					                </rich:dropSupport>
					                <h:outputText value="18:00" ></h:outputText>
					            </h:panelGroup>					            					           
								
								<rich:panel styleClass="#{CalendarBean.calendarBox180}" rendered="#{ExistBean.dataCalendar180}">
		                            <rich:dragSupport dragIndicator=":indicator"
		                                dragType="activity" dragValue="#{CalendarBean.calendarAgen180}" >
		                            </rich:dragSupport>
		                            <h:commandLink action="#{TaskBean.taskDetail}">
					               	   <f:param name="idActivity" value="#{CalendarBean.calendarAgenAct180}"></f:param>
					               	   
					               	   <h:graphicImage url="images/#{CalendarBean.calendarImg180}.gif" style="border:none;"></h:graphicImage>
					                 </h:commandLink>
		                            <h:commandLink value="#{CalendarBean.calendarPin180}" action="#{ActionBean.CLIPRORESUME}" styleClass="underline">
               							<f:param name="pin" value="#{CalendarBean.calendarPin180}"></f:param>
               							<f:param name="cliPro" value="#{CalendarBean.calendarPersonType180}"></f:param>
               							<h:graphicImage url="images/#{CalendarBean.calendarImgPersonType180}.gif" title="#{CalendarBean.calendarPin180}" style="border:none;"></h:graphicImage>
               						</h:commandLink>&nbsp;
		                            <h:outputText value="#{CalendarBean.calendar180}"></h:outputText>
					            </rich:panel>	
					            
					            <rich:panel styleClass="#{CalendarBean.calendarBox180}" rendered="#{ExistBean.noDatacalendar180}"></rich:panel>				
	           			 </h:panelGrid>
	           		   </a4j:outputPanel>
	           	    </h:panelGrid>
				</t:div>
			</rich:panel>
			</h:panelGroup>
				
			<h:panelGroup id="idPnlAct">
				<rich:panel  style="border:bcbcbc 1px solid;" headerClass="textHeaderBlue">
					<f:facet name="header" >
	  					<h:outputText value="#{bundle_messages['org_activity']}" style="height:22px;  vertical-align: middle;"></h:outputText>
	 				</f:facet>						

				<t:div style="width: 96%; height: 310px; overflow: auto" >
					<h:panelGrid id="activity" width="100%" style="border:bcbcbc 1px solid;" cellpadding="3" cellspacing="1" >
									<h:outputText value="VENTAS" styleClass="fontBold"/>
									<h:dataTable width="100%" id="campTable" var="campItem" style="border:bcbcbc 1px solid;" value="#{ActCampBean.actCampList}" styleClass="backGris">
										<f:facet name="header" >
											<h:outputText  value="#{ActCampBean.allCampaigns} de Campaas" styleClass="fontOrange"/>
										</f:facet>
			                        	<h:column headerClass="insideHeader">
			                        	   <f:facet name="header">
			                        	       <h:outputText  value="Cantidad"/>  
			                        	   </f:facet>
			                        	   <h:graphicImage url="images/#{campItem.nameActCamp}.gif"></h:graphicImage>&nbsp;&nbsp;
			                        	   <h:commandLink value="#{campItem.actCampCount}" action="#{OrganizerBean.actCampDetail}" styleClass="underline" style="text-align:center;">
			                        	   		<f:param name="actCampId" value="#{campItem.actCampId}"></f:param>
			                        	   </h:commandLink>
							            </h:column>
							            <h:column headerClass="insideHeader">
							             	<f:facet name="header">
			                        	       <h:outputText value="Nombre de la Campaa"/>  
			                        	   </f:facet> 
							               <h:outputText value="#{campItem.actCampDesc}"/>
							            </h:column>
									</h:dataTable>
									<br>
									<h:dataTable id="prodTable" width="100%" var="prodItem" style="border:bcbcbc 1px solid;" value="#{ActProdBean.actProdList}" styleClass="backGris">
										<f:facet name="header">
											<h:outputText value="#{ActProdBean.allProducts} de Productos" styleClass="fontOrange"></h:outputText>
										</f:facet>
			                        	<h:column headerClass="insideHeader">
			                        	   <f:facet name="header">
			                        	       <h:outputText value="Cantidad"/>  
			                        	   </f:facet> 
			                        	   	<h:graphicImage url="images/#{prodItem.nameActProd}.gif"></h:graphicImage>&nbsp;&nbsp;
			                        		<h:commandLink value="#{prodItem.actProdCount}" action="#{OrganizerBean.actProdDetail}" styleClass="underline">
			                        			<f:param name="actProdId" value="#{prodItem.actProdId}"></f:param>
			                        		</h:commandLink>
							            </h:column>
							            <h:column headerClass="insideHeader">
							            	<f:facet name="header">
			                        	       <h:outputText value="Productos"/>  
			                        	   </f:facet>
							               <h:outputText value="#{prodItem.actProdDesc}"/>
							            </h:column>
		                     		</h:dataTable>
		                     		<br>
		                     			<h:outputText value="ADMINISTRATIVAS" styleClass="fontBold"/>
									<h:dataTable id="adminTable" width="100%" style="border:bcbcbc 1px solid;" var="adminItem" value="#{ActAdminBean.actAdminList}" styleClass="backGris">
			                        	<h:column headerClass="insideHeader">
			                        		<f:facet name="header">
			                        	       <h:outputText  value="Cantidad"/>  
			                        	   </f:facet>
			                        	    <h:graphicImage url="images/#{adminItem.nameActAdmin}.gif"></h:graphicImage>&nbsp;&nbsp;
			                        	   <h:commandLink value="#{adminItem.actAdminCount}" action="#{OrganizerBean.adminDetail}" styleClass="underline">
			                        	   		<f:param name="actAdminId" value="#{adminItem.actAdminId}"></f:param>
			                        	   </h:commandLink>
							            </h:column>
							            <h:column headerClass="insideHeader">
							            	<f:facet name="header">
			                        	       <h:outputText  value="Tipo"/>  
			                        	   </f:facet>
							               <h:outputText value="#{adminItem.actAdminDesc}"/>
							            </h:column>
		                     		</h:dataTable>
						</h:panelGrid>
					</t:div>
				</rich:panel>
				</h:panelGroup>
				
				<h:panelGroup id="idpnlAlert">
					<rich:panel  id="richPanelAlert" style="border:bcbcbc 1px solid;" headerClass="textHeaderBlue">
						<f:facet name="header" >
		  					<h:outputText value="#{bundle_messages['org_alert']}" style="height:22px;  vertical-align: middle;"></h:outputText>
		 				</f:facet>	
						<t:div style="width: 100%; height: 310px; overflow: auto" >
							<h:panelGrid id="alert" width="100%" style="border:bcbcbc 1px solid;" cellpadding="3" cellspacing="1" >
								<h:dataTable id="alertTable" var="alertItem" value="#{ActAlertBean.actAlertList}">
		                        	<h:column>
		                        	<h:graphicImage url="images/#{alertItem.nameActAlert}.gif"></h:graphicImage>&nbsp;
		                        	   <h:commandLink value=" #{alertItem.actAlertCount}"  action="#{OrganizerBean.alertDetail}" styleClass="underline">
		                        	   		<f:param name="alertId" value="#{alertItem.alertId}"></f:param>
		                        	   </h:commandLink>
						            </h:column>
						            <h:column>
						               <h:outputText value=" ALERTA(S) DE #{alertItem.actAlertDesc}"/>
						            </h:column>
		                    	</h:dataTable>
							</h:panelGrid>
						</t:div>
					</rich:panel>
				</h:panelGroup>
				</h:panelGrid>
				
		</h:panelGroup>		
		
	<!-- PanelGroup of statistics  -->

		<h:panelGroup id="hpnlStadistic" rendered="#{ExistBean.existStadistic}">
			<h:panelGrid id="okSta" width="100%" rowClasses="rowDiez,rowFour,rowDiez,rowFour" cellpadding="3" cellspacing="1" >
					<h:panelGrid width="100%" rowClasses="textHeaderBlue" style="border:bcbcbc 1px solid;">
						<h:outputText value="ESTADISTICAS"/>
					</h:panelGrid>
					<h:panelGrid width="100%" columns="2"  columnClasses="columnCenter,columnCenter" >
					    <c:chart id="famProd" datasource="#{OrganizerBean.pieDatasetProdFam}" 
						     type="pie" depth="10" title="Familia de Productos" alpha="90" is3d="true" startAngle="90" 
						     legend="false" colors="magenta,#CACACA,blue" background="#EAEAEA" height="180" >
						</c:chart>
						<c:chart id="distProd" datasource="#{OrganizerBean.pieDatasetProdDist}" 
						     type="pie" depth="10" title="Distribucin de Productos" alpha="90" is3d="true" startAngle="90" 
						     legend="false" colors="magenta,#CACACA,blue" background="#EAEAEA" height="180">
						</c:chart>
					</h:panelGrid>
					<h:panelGrid width="100%" columnClasses="columnCenter">
							<h:outputText value="CARTERA: #{BrokerBean.cartera}" styleClass="fontBold"></h:outputText>
					</h:panelGrid>
					<h:panelGrid width="100%" columnClasses="columnCenter,columnCenter" columns="2">
							<h:panelGrid width="70%" columnClasses="columnCenter,columnCenter,columnCenter,columnCenter,columnCenter" columns="5" border="1">
								<h:outputText value="MENSUAL" styleClass="fontBold"></h:outputText>
								<h:outputText value="Mos"></h:outputText>
								<h:outputText value="Del Segmento"></h:outputText>
								<h:outputText value="Estatus"></h:outputText>
								<h:outputText>&nbsp;</h:outputText>
								
								<h:outputText value="Clientes"></h:outputText>
								<h:outputText value="#{ConversionSum.conSumMonthClient}"></h:outputText>
								<h:outputText value="#{ConversionSum.monthSegClient}"></h:outputText>
								<h:outputText value="#{ConversionSum.statusMonthClient} %" ></h:outputText>
								<h:graphicImage url="images/#{ConversionSum.monthGIFClient}.gif"></h:graphicImage>
								
								<h:outputText value="Prospectos"></h:outputText>
								<h:outputText value="#{ConversionSum.conSumMonthProsp}"></h:outputText>
								<h:outputText value="#{ConversionSum.monthSegProsp}"></h:outputText>
								<h:outputText value="#{ConversionSum.statusMonthProsp} %"></h:outputText>
								<h:graphicImage url="images/#{ConversionSum.monthGIFProspect}.gif"></h:graphicImage>
								
								<h:outputText value="Conversin"></h:outputText>
								<h:outputText value="#{ConversionSum.conSumMonthPer} %"></h:outputText>
								<h:outputText value="#{ConversionSum.monthSegPer} %"></h:outputText>
								<h:outputText value="#{ConversionSum.statusMonthConv} %"></h:outputText>
								<h:graphicImage url="images/#{ConversionSum.monthGIFConver}.gif"></h:graphicImage>
							</h:panelGrid>
							<h:panelGrid width="70%" columnClasses="columnCenter,columnCenter,columnCenter,columnCenter,columnCenter" columns="5" border="1">
								<h:outputText value="ANUAL" styleClass="fontBold"></h:outputText>
								<h:outputText value="Mos"></h:outputText>
								<h:outputText value="Del Segmento"></h:outputText>
								<h:outputText value="Estatus"></h:outputText>
								<h:outputText>&nbsp;</h:outputText>
								
								<h:outputText value="Clientes"></h:outputText>
								<h:outputText value="#{ConversionSum.conSumAnnualClient}"></h:outputText>
								<h:outputText value="#{ConversionSum.annualSegClient}"></h:outputText>
								<h:outputText value="#{ConversionSum.statusAnnualClient} %"></h:outputText>
								<h:graphicImage url="images/#{ConversionSum.anualGIFClient}.gif"></h:graphicImage>
								
								<h:outputText value="Prospectos"></h:outputText>
								<h:outputText value="#{ConversionSum.conSumAnnualProsp}"></h:outputText>
								<h:outputText value="#{ConversionSum.annualSegProsp}"></h:outputText>
								<h:outputText value="#{ConversionSum.statusAnnualProsp} %"></h:outputText>
								<h:graphicImage url="images/#{ConversionSum.anualGIFProspect}.gif"></h:graphicImage>
								
								<h:outputText value="Conversin"></h:outputText>
								<h:outputText value="#{ConversionSum.conSumAnnualPer} %"></h:outputText>
								<h:outputText value="#{ConversionSum.annualSegPer} %"></h:outputText>
								<h:outputText value="#{ConversionSum.statusAnnualConv} %" ></h:outputText>
								<h:graphicImage url="images/#{ConversionSum.anualGIFConver}.gif"></h:graphicImage>
							</h:panelGrid>
					</h:panelGrid>
			</h:panelGrid>
		</h:panelGroup>
  </a4j:outputPanel>
	</h:panelGrid>
</h:form>
